Mon, 15 Apr 2024 10:07:24 UTC | login

Information for RPM pipewire-v4l2-0.3.67-2.el9.aarch64.rpm

ID923226
Buildpipewire-0.3.67-2.el9
Namepipewire-v4l2
Version0.3.67
Release2.el9
Epoch
Archaarch64
DraftFalse
SummaryPipeWire media server v4l2 LD_PRELOAD support
DescriptionThis package contains an LD_PRELOAD library that redirects v4l2 applications to PipeWire.
Build Time2023-08-01 13:44:24 GMT
Size40.32 KB
195513e8b5643fbeee1733a0314ece30
LicenseMIT
Buildrootc9s-build-368423-312350
Provides
libpw-v4l2.so()(64bit)
pipewire-v4l2 = 0.3.67-2.el9
pipewire-v4l2(aarch-64) = 0.3.67-2.el9
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/sh
ld-linux-aarch64.so.1()(64bit)
ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libc.so.6(GLIBC_2.34)(64bit)
libpipewire-0.3.so.0()(64bit)
pipewire-libs(aarch-64) = 0.3.67-2.el9
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)
Recommends
pipewire(aarch-64) = 0.3.67-2.el9
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/bin/pw-v4l21.06 KB
/usr/lib/.build-id0.00 B
/usr/lib/.build-id/f20.00 B
/usr/lib/.build-id/f2/4e51d68853f76c6453200a72eec03512805b6553.00 B
/usr/lib64/pipewire-0.3/v4l2/libpw-v4l2.so131.41 KB
Component of No Buildroots